folder: cq1blnuTc35cNHFI
name: Mauvaise influence
type: ability
_id: KUZI18FFsoRGYf6S
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage fait souvent ressortir ce qu’il y a de pire en ses
    compagnons. Il sait comment conduire un autre à accomplir des actions
    répréhensibles ou dangereuses pour son compte : voler un objet ou des
    ressources, attaquer ou menacer quelqu’un, etc. Le risque doit être modéré.
    Si le personnage réussit un jet de Volonté en opposition contre sa cible, il
    peut lui intimer l’ordre de commettre un acte répréhensible ou choisir le
    résultat de son vote à sa place (il l’indiquera sur son bulletin secret, en
    plus de son vote).</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498754
  modifiedTime: 1785775498754
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!KUZI18FFsoRGYf6S'

